Subject: [MMUSIC] Preparing for MMUSIC meeting at IETF 96 (Berlin)

From: Flemming Andreasen <[email-masked]>
Date: Tue, 31 May 2016 10:15:12 -0400

Greetings MMUSIC

IETF 96 will be held in Berlin July 17-26. WG scheduling requests need 
to be submitted by Friday this week, however before we ask for meeting 
time, we would like to get an indication of what  topics people would 
like to discuss in Berlin. Thus, if you believe you (or somebody else) 
have a draft that would benefit from discussion in Berlin, please let us 
know at this time so we can plan accordingly.

Thanks

-- Flemming & Bo